<?php
//Banner Section 
$cta_button_label		= get_field('cta_button_label','option');
$service_banner_image	= get_field('service_banner_image'); 
?>
<!-- Banner Start -->
<section class="main-banner inner-banner back-img" <?php echo !empty($service_banner_image) ? 'style="background-image: url('.$service_banner_image.');"': ""; ?>>
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<div class="banner-content white-text">
					<h1 class="h1-title wow fadeup-animation" data-wow-duration="0.8s" data-wow-delay="0.2s"><?php the_title(); ?></h1>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- Banner End -->
<?php 
//Service Section
if (have_rows('service_content_repeater')) {?>
	<!-- Service Detail Start -->
	<div class="service-details-sec">
		<div class="service-detail-row-wp">
			<?php	
			while (have_rows('service_content_repeater')) { the_row(); 

				$service_title		= get_sub_field('service_content_repeater_title');
				$service_sub_title	= get_sub_field('service_content_repeater_sub_title');
				$service_content	= get_sub_field('service_content_repeater_content');
				$service_image		= get_sub_field('service_content_repeater_image');

				if (get_row_index() % 2 == 0) {  ?>
					<div class="service-detail-box odd">
						<div class="container">
							<div class="row">
								<div class="col-lg-6 order-lg-1 order-2 wow left-animation" data-wow-duration="0.8s" data-wow-delay="0.2s">
									<div class="service-detail-content">
										<?php 
										if(!empty($service_title)) {?>
											<h2 class="h2-title"><?php echo $service_title; ?></h2>
											<?php
										} 
										if(!empty($service_sub_title)) { ?>
											<h4><?php echo $service_sub_title; ?></h4> 
											<?php
										} 
										if(!empty($service_content)) {?>
											<div class="service-detail-text">
												<?php echo $service_content; ?>
											</div> 
											<?php
										} 
										if(!empty($cta_button_label)) { ?>
											<button type="button" data-bs-toggle="modal" data-bs-target="#request_quote" class="sec-btn" aria-label="<?php echo $cta_button_label; ?>"><span><?php echo $cta_button_label; ?></span></button>
											<?php
										} ?>
									</div>
								</div>
								<?php
								if(!empty($service_image)) { ?>
									<div class="col-lg-6 order-lg-2 order-1 wow right-animation" data-wow-duration="0.8s" data-wow-delay="0.2s">
										<div class="service-detail-img-wp">
											<div class="service-detail-img back-img" style="background-image: url(<?php echo $service_image; ?>);"></div>
										</div>
									</div>
									<?php
								} ?>
							</div>
						</div>
					</div>
					<?php 
				}
				else {?>
					<div class="service-detail-box even">
						<div class="container">
							<div class="row">
								<?php 
								if(!empty($service_image)) { ?>
									<div class="col-lg-6 wow left-animation" data-wow-duration="0.8s" data-wow-delay="0.2s">
										<div class="service-detail-img-wp">
											<div class="service-detail-img back-img" style="background-image: url(<?php echo $service_image; ?>);"></div>
										</div>
									</div>
									<?php
								}?>
								<div class="col-lg-6 wow right-animation" data-wow-duration="0.8s" data-wow-delay="0.2s">
									<div class="service-detail-content">
										<?php 
										if(!empty($service_title)) { ?>
											<h2 class="h2-title"><?php echo $service_title; ?></h2>
											<?php
										}
										if(!empty($service_sub_title)) { ?>
											<h4><?php echo $service_sub_title; ?></h4>
											<?php
										} 
										if(!empty($service_content)) { ?>
											<div class="service-detail-text">
												<?php echo $service_content; ?>
											</div>
											<?php
										} 
										if(!empty($cta_button_label)) { ?> 
											<button type="button" data-bs-toggle="modal" data-bs-target="#request_quote" class="sec-btn" aria-label="<?php echo $cta_button_label; ?>"><span><?php echo $cta_button_label; ?></span></button>
											<?php
										} ?>
									</div>
								</div>
							</div>
						</div>
					</div>
					<?php
				}	
			}?>
		</div>
	</div>
	<!-- Service Detail End -->
	<?php 	
} ?>