<?php
$front_page_id   = get_option('page_on_front');
$home_our_process_main_title = get_field('home_our_process_main_title', $front_page_id);
if (have_rows('home_our_process', $front_page_id)) { ?>
    <!-- Our Process Start -->
    <section class="main-our-process">
        <div class="container" id="our-process">
            <?php
            if (!empty($home_our_process_main_title)) { ?>
                <div class="row">
                    <div class="col-lg-12">
                        <div class="our-process-title text-center wow fadeup-animation" data-wow-duration="0.8s" data-wow-delay="0.2s">
                            <span class="sub-title"><?php echo $home_our_process_main_title; ?></span>
                            <h2 class="h2-title">
                                <?php echo $home_our_process_main_title; ?>
                            </h2>
                        </div>
                    </div>
                </div>
            <?php
            }
            if (have_rows('home_our_process', $front_page_id)) { ?>
                <div class="our-process-list">
                    <div class="row">
                        <?php
                        while (have_rows('home_our_process', $front_page_id)) {
                            the_row();
                            $process_title        = get_sub_field('process_title');
                            $process_image        = get_sub_field('process_image');
                            $process_content    = get_sub_field('process_content');  ?>
                            <div class="col-xl-3 col-md-6 wow fadeup-animation" data-wow-duration="0.8s" data-wow-delay="0.3s">
                                <div class="our-process-box text-center">
                                    <?php
                                    if (!empty($process_image)) { ?>
                                        <div class="our-process-icon">
                                            <img width="70" height="70" src="<?php echo $process_image; ?>" alt="<?php echo $process_title; ?>">
                                        </div>
                                    <?php
                                    }
                                    if (!empty($process_title)) { ?>
                                        <h3 class="h3-title"><?php echo $process_title; ?></h3>
                                    <?php
                                    }
                                    if (!empty($process_content)) { ?>
                                        <div class="our-process-text">
                                            <?php echo $process_content; ?>
                                        </div>
                                    <?php
                                    } ?>
                                </div>
                            </div>
                        <?php
                        } ?>
                    </div>
                </div>
            <?php
            } ?>
        </div>
    </section>
    <!-- Our Process End -->
<?php

} ?>