jQuery(document).ready(function ($) {
	var window_size = $(window).width();
	new WOW().init();
	
	// Get File name in contact forms Js
    jQuery('.career-form input[name="file-509"]').change(function (e) {
		var resume_file = e.target.files[0];

		if (resume_file !== undefined) {
			var file_extension = resume_file.name.split('.').pop().toLowerCase();
			var file_size = resume_file.size;
			var actual_filesize = Math.round((file_size / 1024));

			if ($.inArray(file_extension, ['doc', 'docx', 'png', 'jpg', 'jpeg', 'pdf']) === -1) {
				jQuery('.input-file-text').text('');
			} else if (actual_filesize >= 5000) {
				jQuery('.input-file-text').text('');
			} else {
				jQuery('.input-file-text').text(e.target.files[0].name);
			}
		} else {
			jQuery('.input-file-text').text('');
		}
	});

	/* FAQ Page accordion */
	jQuery('.accordion .faq-content').hide();
	jQuery('.accordion > div:eq(0) h3').addClass('active-faq');
	jQuery('.accordion > div:eq(0) .faq-content').slideDown();

	jQuery('.accordion h3').click(function (j) {
		var dropDown = jQuery(this).closest('div').find('.faq-content');
		jQuery(this).closest('.accordion').find('.faq-content').not(dropDown).slideUp();
		if (jQuery(this).hasClass('active-faq')) {
			jQuery(this).removeClass('active-faq');
		} else {
			jQuery(this).closest('.accordion').find('h3.active-faq').removeClass('active-faq');
			jQuery(this).addClass('active-faq');
		}
		dropDown.stop(false, true).slideToggle();
		j.preventDefault();
	});

	jQuery('.review-slider').slick({
		slidesToShow: 1,
		slidesToScroll: 1,
		infinite: true,
		dots: true,
		arrows: false,
		autoplay: true,
		rows: 0,
		swipeToSlide: true,
	});

	jQuery('.gallery-slider').slick({
		slidesToShow: 1,
		slidesToScroll: 1,
		infinite: true,
		dots: false,
		arrows: false,
		rows: 0,
		autoplay: true,
		asNavFor: '.slider-nav',
		responsive: [
			{
			  breakpoint: 992,
			  settings: {
				dots: true
			  }
			},
		  ]
	});

	jQuery('.slider-nav').slick({
		slidesToShow: 5,
		slidesToScroll: 1,
		asNavFor: '.gallery-slider',
		infinite: true,
		dots: true,
		arrows: false,
		rows: 0,
		swipeToSlide: true,
		focusOnSelect: true
	});

	jQuery('a[data-slide]').click(function (e) {
		e.preventDefault();
		var slideno = jQuery(this).data('slide');
		jQuery('.slider-nav').slick('slickGoTo', slideno - 1);
	});

	 /* Sticky Header JS */
	 jQuery(window).scroll(function () { // this will work when your window scrolled.
        var height = jQuery(window).scrollTop(); //getting the scrolling height of window
        if (height > 100) {
            jQuery(".site-header").addClass("sticky_head");
        } else {
            jQuery(".site-header").removeClass("sticky_head");
        }
    });

	/*Quote Modal JS */
	jQuery("#request_quote").on('show.bs.modal', function () {
		jQuery(window).scroll(function () {
			jQuery(".site-header").addClass("sticky_head");
		});
		var scrolly = window.scrollY;
		jQuery("body").css("top", "-" + scrolly + "px");
		jQuery(this).attr("data-top", scrolly);
		jQuery('.slick-initialized').slick('slickPause');
	});

	jQuery('#request_quote').on('hidden.bs.modal', function () {
		jQuery(window).scroll(function () {
			var height = jQuery(window).scrollTop();
			if (height < 100) {
				jQuery(".site-header").removeClass("sticky_head");
			}
		});
		var scrolly = jQuery(this).attr("data-top");
		jQuery("body").css("top", "0px");
		window.scrollTo(0, scrolly);
		jQuery('.slick-initialized').slick('slickPlay');
	});

	/* SEO Page Read More JS */
	jQuery('#read-more').click(function () {
		jQuery('.excerpt-content').css({ 'max-height': 'unset' });
		jQuery(this).hide();
	});

	/*SEO Menu JS */
	jQuery('#view_all_services').click(function () {
		jQuery('.all-services').slideToggle(500);
		jQuery('.all-services').css('display', 'block');
	});


	/* CTA Button mobile js*/
    jQuery(window).scroll(function () {
        var window_size_scroll = jQuery(window).width();
        if (window_size_scroll <= 991) {
            if (jQuery(this).scrollTop() > 100) {
                jQuery(".request-quote").fadeIn();
            } else {
                jQuery(".request-quote").fadeOut();
            }
        }
    });
	
	/*Menu JS */
	jQuery('.menu-item a').click(function () {
        jQuery(".main-navigation").removeClass('toggled');
    });

    /*Responcive Menu JS */
    if (window_size <= 991) {

		jQuery("#menu-header-menu .menu-item-has-children a").first().attr('href', 'javascript:void(0);');


        jQuery(document).on('click', '#menu-header-menu .menu-item-has-children', function (e) {
            e.stopPropagation(); // Prevent the click event from propagating to the parent element

            if (jQuery(this).siblings('.menu-item-has-children').hasClass('active-sub-menu')) {
                jQuery(this).siblings('.menu-item-has-children').removeClass('active-sub-menu');
                jQuery(this).siblings('.menu-item-has-children').find('.sub-menu').hide();
            }

            jQuery(this).find('.menu-item-has-children').find('.sub-menu').hide();
            jQuery(this).find('.menu-item-has-children').removeClass('active-sub-menu');
            jQuery(this).toggleClass('active-sub-menu');
            jQuery(this).find('.sub-menu').eq(0).toggle();
        });
    }

	// fancy box stop slider JS
	jQuery().fancybox({
        selector: '[data-fancybox]',
        "afterShow": function () {
            jQuery('.slick-initialized').slick('slickPause');
        },
    
        "afterClose": function () {
            setTimeout(() => {
                jQuery('.slick-initialized').slick('slickPlay');
                jQuery("body").trigger("click");
            }, 1000);
    
        }
    });
    
    /** Page Scroll JS */
    let scrollOffset = 100;
    if(window.location.hash){
        // smooth scroll to the anchor id
        jQuery('html,body').animate({
            scrollTop:jQuery(window.location.hash).offset().top - scrollOffset
        });
    } else {
        setTimeout( function() { scroll(0,0); }, 1);
    }
    
    jQuery('a[href*=\\#]:not([href$=\\#])').on('click', function(evt) {
        evt.preventDefault();
        var url = jQuery(this).attr('href');
        var id = url.substring(url.lastIndexOf('#'));
        if (jQuery(id).length > 0) {
            jQuery('html, body').animate({ 
                scrollTop: jQuery(id).offset().top - scrollOffset
            },500);
        }
        else{
            window.location.href = url;
        }
    });
    // Smooth Scrolling JS End
});

jQuery(window).on('load', function () {
	jQuery("ul.menu > li.menu-item > a:first-child").each(function () {
		var href = jQuery(this).attr("href");
		if (href && href.charAt(0) === '#') {
			var target = jQuery(href);
			if (!(target.length > 0)) {
				var homeURL = custom_call.homeurl;
				jQuery(this).attr("href", homeURL + href);
			}
		}
    });
});

