<?php 
$career_banner_image = get_field('career_banner_image'); 
?>
<!-- Banner Start -->
<section class="main-banner inner-banner back-img" <?php echo !empty($career_banner_image) ? 'style="background-image: url('.$career_banner_image.');"': ""; ?>>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="banner-content white-text">
                    <h1 class="h1-title wow fadeup-animation" data-wow-duration="0.8s" data-wow-delay="0.2s"><?php the_title(); ?></h1>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Banner End -->

<?php 
$career_form_title          = get_field('career_form_title');
$career_form_description    = get_field('career_form_description');
$career_form_shortcode      = get_field('career_form_shortcode');
if(!empty($career_form_title) || !empty($career_form_description) || !empty($career_form_shortcode)) {?>
    <section class="career-sec">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="career-content">
                        <?php 
                        if(!empty($career_form_title)){?>
                            <h2 class="h2-title wow fadeup-animation" data-wow-duration="0.8s" data-wow-delay="0.2s"><?php echo $career_form_title; ?></h2>
                            <?php
                        }
                        if(!empty($career_form_description)) {?>
                            <div class="career-content-text wow fadeup-animation" data-wow-duration="0.8s" data-wow-delay="0.3s">
                                <?php echo $career_form_description; ?>
                            </div>
                            <?php
                        } 
                        if(!empty($career_form_shortcode)) {?>
                            <div class="career-form wow fadeup-animation" data-wow-duration="0.8s" data-wow-delay="0.4s">
                                <?php echo do_shortcode('[contact-form-7 id="' . $career_form_shortcode->ID . '" title="' . $career_form_shortcode->post_title . '"]'); ?>
                            </div>
                            <?php
                        } ?>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <?php
} ?>