<?php 
//Banner Section
$event_banner_image = get_field('event_banner_image'); 
?>
<section class="main-banner inner-banner back-img" <?php echo !empty($event_banner_image) ? 'style="background-image: url('.$event_banner_image.');"': ""; ?>>
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<div class="banner-content white-text">
					<h1 class="h1-title wow fadeup-animation" data-wow-duration="0.8s" data-wow-delay="0.2s"><?php the_title(); ?></h1>
				</div>
			</div>
		</div>
	</div>
</section>
<?php 
//Event Section
if (have_rows('event_details')) { ?>
	<div class="main-event-sec">
		<div class="main-event-row">
			<?php		
			while (have_rows('event_details')) { the_row();
				$event_title	= get_sub_field('event_title');
				$event_content	= get_sub_field('event_content');
				$event_time		= get_sub_field('event_time');
				$event_date		= get_sub_field('event_date');
				$event_image	= get_sub_field('event_image');
				if (get_row_index() % 2 == 0) { ?>
					<div class="event-box even">
						<div class="container">
							<div class="row">
								<div class="col-lg-6 order-lg-1 order-2 wow left-animation align-self-center" data-wow-duration="0.8s" data-wow-delay="0.2s">
									<div class="event-content">
										<?php 
										if(!empty($event_title)) { ?>
											<h3><?php echo $event_title; ?></h3>
											<?php 
										}?>
										<div class="event-date-title">
											<?php 
											if(!empty($event_date)) { ?>
												<div class="event-date">
													<p><i class="fa fa-calendar"></i><?php echo $event_date; ?></p>
												</div>
												<?php
											} 
											if(!empty($event_time)) { ?>
												<div class="event-time">
													<p><i class="fa fa-clock-o"></i><?php echo $event_time; ?></p>
												</div>
												<?php
											} ?>
										</div>
										<?php
										if(!empty($event_content)) { ?>
											<div class="event-content-text">
												<?php echo $event_content; ?>
											</div>
											<?php 
										} ?>
									</div>
								</div>
								<?php
								if(!empty($event_image)) { ?>
									<div class="col-lg-6 order-lg-2 order-1 wow right-animation" data-wow-duration="0.8s" data-wow-delay="0.2s">
										<div class="envent-img back-img" style="background-image: url(<?php echo $event_image; ?>);"></div>
									</div>
									<?php
								} ?>
							</div>
						</div>
					</div>
					<?php
				}
				else {?>
					<div class="event-box odd">
						<div class="container">
							<div class="row">
								<?php 
								if(!empty($event_image)) { ?>
									<div class="col-lg-6 wow left-animation" data-wow-duration="0.8s" data-wow-delay="0.2s">
										<div class="envent-img back-img" style="background-image: url(<?php echo $event_image; ?>);"></div>
									</div>
									<?php
								}?>
								<div class="col-lg-6 wow right-animation align-self-center" data-wow-duration="0.8s" data-wow-delay="0.2s">
									<div class="event-content">
										<?php 
										if(!empty($event_title)) { ?>
											<h3><?php echo $event_title; ?></h3>
											<?php
										} ?>
										<div class="event-date-title">
											<?php 
											if(!empty($event_date)) { ?>
												<div class="event-date">
													<p><i class="fa fa-calendar"></i><?php echo $event_date; ?></p>
												</div>
												<?php 
											} 
											if(!empty($event_time)) {?>
												<div class="event-time">
													<p><i class="fa fa-clock-o"></i><?php echo $event_time; ?></p>
												</div>
												<?php
											} ?>
										</div>
										<?php 
										if(!empty($event_content)) {?>
											<div class="event-content-text">
												<?php echo $event_content; ?>
											</div>
											<?php 
										} ?>
									</div>
								</div>
							</div>
						</div>
					</div>
					<?php
				}
			}?>
		</div>
	</div>
	<?php 
} ?>